Bug 2045887 - Please build python3-munch for EPEL9
Summary: Please build python3-munch for EPEL9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-munch
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fedora Infrastructure SIG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 2041974
Blocks: 2045985
TreeView+ depends on / blocked
 
Reported: 2022-01-25 21:15 UTC by Jakub Kadlčík
Modified: 2022-02-16 01:54 UTC (History)
3 users (show)

Fixed In Version: python-munch-2.5.0-7.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-02-16 01:54:41 UTC
Type: Bug


Attachments (Terms of Use)

Description Jakub Kadlčík 2022-01-25 21:15:46 UTC
Please build python3-munch package for EPEL9.
I would like to get python3-copr and copr-cli into EPEL9 repositories,
and this is a missing dependency.

Comment 1 Kevin Fenzi 2022-01-31 00:51:58 UTC
We seem to be missing python3-pbr which munch needs. 

Can you file a request for that, once it's in munch should be ready.

Comment 2 Jakub Kadlčík 2022-01-31 05:11:53 UTC
> Can you file a request for that, once it's in munch should be ready.

@praiskup already did, RHBZ 2041974 :-)

It has a bodhi update now
https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-54af3c1951

Comment 4 Fedora Update System 2022-02-07 20:36:05 UTC
FEDORA-EPEL-2022-73de32acf8 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-73de32acf8

Comment 5 Fedora Update System 2022-02-08 02:14:09 UTC
FEDORA-EPEL-2022-73de32acf8 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-73de32acf8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-02-16 01:54:41 UTC
FEDORA-EPEL-2022-73de32acf8 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.